@font-face {
	font-family: 'Edenred';
	font-weight: 300;
	font-style: normal;
	src: url('edenred_light.woff2') format('woff2'), url('edenred_light.otf') format('opentype');
}

@font-face {
	font-family: 'Edenred';
	font-weight: 300;
	font-style: italic;
	src: url('edenred_light_italic.woff2') format('woff2'), url('edenred_light_italic.otf') format('opentype');
}

@font-face {
	font-family: 'Edenred';
	font-weight: 400;
	font-style: normal;
	src: url('edenred.woff2') format('woff2'), url('edenred.otf') format('opentype');
}

@font-face {
	font-family: 'Edenred';
	font-weight: 500;
	font-style: normal;
	src: url('edenred_medium.woff2') format('woff2'), url('edenred_medium.otf') format('opentype');
}

@font-face {
	font-family: 'Edenred';
	font-weight: 700;
	font-style: normal;
	src: url('edenred_bold.woff2') format('woff2'), url('edenred_bold.otf') format('opentype');
}

@font-face {
	font-family: 'Edenred';
	font-weight: 900;
	font-style: normal;
	src: url('edenred_black.woff2') format('woff2'), url('edenred_black.otf') format('opentype');
}